local fn = _gn(0xFE02FFBED8CA9D99)
--- This native is marked as deprecated internally, please use [REQUEST_SCRIPT_AUDIO_BANK](#\_0x2F844A8B08D76685)
-- This native has a new argument on newer game builds:
-- *   **playerBits**:
function Global.RequestAmbientAudioBank(bankName, bOverNetwork)
	return fn(_ts(bankName), bOverNetwork, _r)
end
